{
  "travelerstitles.minecraft.overworld": "\uE004",
  "travelerstitles.minecraft.the_end": "\uE034",
  "travelerstitles.minecraft.the_end.color": "ffffff",
  "travelerstitles.minecraft.the_nether": "\uE053",
  "travelerstitles.minecraft.the_nether.color": "ffffff",

  "travelerstitles.ad_astra.earth_orbit": "\uE004",
  "travelerstitles.ad_astra.glacio": "\uE071",
  "travelerstitles.ad_astra.glacio_orbit": "\uE071",
  "travelerstitles.ad_astra.mars": "\uE081",
  "travelerstitles.ad_astra.mars_orbit": "\uE081",
  "travelerstitles.ad_astra.mercury": "\uE092",
  "travelerstitles.ad_astra.mercury_orbit": "\uE092",
  "travelerstitles.ad_astra.moon": "\uE113",
  "travelerstitles.ad_astra.moon_orbit": "\uE113",
  "travelerstitles.ad_astra.venus": "\uE142",
  "travelerstitles.ad_astra.venus_orbit": "\uE142",

  "travelerstitles.beyond_earth.deimos": "\uE062",
  "travelerstitles.beyond_earth.deimos_orbit": "\uE062",
  "travelerstitles.beyond_earth.earth_orbit": "\uE004",
  "travelerstitles.beyond_earth.glacio": "\uE071",
  "travelerstitles.beyond_earth.glacio_orbit": "\uE071",
  "travelerstitles.beyond_earth.mars": "\uE081",
  "travelerstitles.beyond_earth.mars_orbit": "\uE081",
  "travelerstitles.beyond_earth.mercury": "\uE092",
  "travelerstitles.beyond_earth.mercury_orbit": "\uE092",
  "travelerstitles.beyond_earth.moon": "\uE113",
  "travelerstitles.beyond_earth.moon_orbit": "\uE113",
  "travelerstitles.beyond_earth.phobos": "\uE132",
  "travelerstitles.beyond_earth.phobos_orbit": "\uE132",
  "travelerstitles.beyond_earth.venus": "\uE142",
  "travelerstitles.beyond_earth.venus_orbit": "\uE142",

  "travelerstitles.galacticraft.asteroid": "\uE161",
  "travelerstitles.galacticraft.moon": "\uE113",
  "travelerstitles.galacticraft.venus": "\uE142",

  "travelerstitles.stellaris.earth_orbit": "\uE004",
  "travelerstitles.stellaris.mars": "\uE081",
  "travelerstitles.stellaris.mars_orbit": "\uE081",
  "travelerstitles.stellaris.mercury": "\uE092",
  "travelerstitles.stellaris.mercury_orbit": "\uE092",
  "travelerstitles.stellaris.moon": "\uE113",
  "travelerstitles.stellaris.venus": "\uE142",
  "travelerstitles.stellaris.venus_orbit": "\uE142",

  "travelerstitles.swplanets.endor": "\uE181",
  "travelerstitles.swplanets.hot": "\uE191",
  "travelerstitles.swplanets.mandalore": "\uE211",
  "travelerstitles.swplanets.mustafar": "\uE221",
  "travelerstitles.swplanets.tatooine": "\uE201",

  "travelerstitles.northstar.earth_orbit": "\uE004",
  "travelerstitles.northstar.mars": "\uE081",
  "travelerstitles.northstar.mercury": "\uE092",
  "travelerstitles.northstar.moon": "\uE113",
  "travelerstitles.northstar.venus": "\uE142",

  "travelerstitles.tropicraft.tropics": "\uE254"
}